# use.conf
# This file created by portage2paludis.bash
*/* xcomposite X 3dnow 3dnow 3dnow -multilib mmx icq sse sse2 qt4 kde dvd alsa cdr jpeg tiff png opengl jpeg2k -doc -gtk -gnome -qt3 -ipv6
*/* ALSA_CARDS: -* hda-intel
*/* INPUT_DEVICES: -* keyboard mouse synaptics
*/* LINGUAS: -* en cs
*/* VIDEO_CARDS: -* nvidia
x11-libs/* qt3support
kde-base/* spell
x11-libs/qt-gui dbus
app-text/poppler-bindings qt3
www-client/mozilla-firefox java mozdevelop xulrunner
dev-lang/swig java php
dev-lang/php apache2 bcmath cli ctype curlwrappers ftp hash ipv6 json imap mysql mysqli pcre session simplexml sqlite xmlreader gettext bzip2 calendar crypt curl gd jpeg pear-db pdo soap png iconv posix sqlite tokenizer truetype zlib nls memlimit postgres sasl ssl xml xml2 ldap unicode xmlrpc xsl berkdb exif gdbm gmp mhash readline spl zip xmlwriter -recode -ipv6 -mssql
net-libs/xulrunner java
kde-base/kopete gadu history latex messenger yahoo oscar bonjour groupwise privacy msn wlm webpresence -nowlistening
media-sound/amarok -opengl -kde cdaudio mp4 mysql mp3tunes musicbrainz real
kde-base/libkcddb musicbrainz
media-gfx/gimp curl lcms exif mng pdf smp svg wmf
media-video/mplayer -oss -esd -arts -dv 3dnowext ass ssse3 a52 aac cdparanoia dvdnav cpudetection dts encode ftp gif mmxext mp2 mp3 musepack pnm quicktime real rtc srt truetype vidix vorbis win32codecs x264 xv xvid real
media-sound/lame mmx
media-libs/libsndfile flac
media-sound/lame sndfile
media-libs/gegl ffmpeg svg
app-text/poppler-bindings gtk
media-gfx/imagemagick djvu fontconfig svg truetype wmf
media-gfx/imagemagick corefonts xml -djvu
app-office/openoffice java -kde
dev-util/subversion vim-syntax bash-completion
dev-php5/eaccelerator apache2 contentcache debug sharedmem disassembler
app-misc/mc -unicode
kde-base/okular chm pdf djvu ebook
media-libs/xine-lib -arts -dxr3 -esd a52 aac vidix speex flac win32codecs wavpack dts mad vorbis sdl real vcd xvmc truetype xv imagemagick
media-libs/speex ogg
media-video/vcdimager xml
x11-drivers/nvidia-drivers acpi custom-cflags
media-video/xine-ui curl
kde-base/gwenview kipi -htmlhandbook
app-emulation/emul-linux-x86-soundlibs -arts
media-gfx/xsane gimp lcms
media-gfx/sane-frontends gimp
x11-libs/gtk+ vim-syntax
app-crypt/pinentry gtk
app-emulation/emul-linux-x86-java nsplugin
app-admin/eselect vim-syntax bash-completion
kde-base/dolphin htmlhandbook
app-editors/vim-core bash-completion
app-editors/vim bash-completion vim-with-x
sys-power/cpufreqd acpi lm_sensors nforce2 nvidia
net-wireless/wpa_supplicant madwifi gnutls
sys-apps/lm_sensors sensord
x11-libs/cairo cleartype svg
sys-apps/hal acpi
app-laptop/laptop-mode-tools acpi
sys-apps/tuxonice-userui fbsplash
media-sound/phonon gstreamer
kde-base/kdeartwork-kscreensaver xscreensaver
dev-db/mysql embedded extraengine
kde-base/solid bluetooth
kde-base/kaddressbook gnokii
kde-base/ksysguard lm_sensors
app-mobilephone/gnokii bluetooth sms usb mysql
kde-base/krunner xcomposite xscreensaver
kde-base/plasma-workspace xcomposite
kde-base/kwin xcomposite
kde-base/libtaskmanager xcomposite
net-wireless/bluez-utils gstreamer usb
x11-libs/qt-sql mysql
dev-python/PyQt4 webkit
media-video/ffmpeg amr encode mmext mp3 ssse3 vorbis x264 xvid theora aac
sys-apps/paludis bash-completion  portage vim-syntax xml
dev-lang/python -ipv6
app-text/djvu nsplugin xml
dev-java/sun-jdk nsplugin
x11-apps/xinit hal
x11-libs/qt-phonon -dbus
